/* ================================================ */
/* CSS for control sap.ui.commons/Accordion.control */
/* SAP-HCB Theme                                    */
/* ================================================ */

.sapUiAcd{
	border: 1px solid @sapUiMediumBorder;
  	font-size: @sapUiDesktopFontSize;
}

